Subject: RE: Important
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 6 Dec 2001 11:57:36 -0800 (PST)

Rosalee - 

Thanks for passing this along.

Evan Hughes @ EES is responsible for managing the modifications & shut down of our EES offices across the USA & Europe.

Wade Stubblefield is our Chief Accounting Officer and is managing all cash disbursements.

They are both on the case here.

Thanks - Dan

 -----Original Message-----
From: 	Fleming, Rosalee   On Behalf Of Lay, Kenneth
Sent:	Thursday, December 06, 2001 1:51 PM
To:	Leff, Dan; Bowen Jr., Raymond
Subject:	FW: Important

 -----Original Message-----
From: 	"Chas. Allured" <[email-masked]>@ENRON  
Sent:	Thursday, December 06, 2001 9:59 AM
To:	Lay, Kenneth
Subject:	Important

Note: forwarded message attached.

=====
Charles R. Allured

__________________________________________________
Do You Yahoo!?
Send your FREE holiday greetings online!
http://greetings.yahoo.com
X-Apparently-To: [email-masked] via web10106; 06 Dec 2001 07:57:35 -0800 (PST)
Received: from web10106  (HELO web10106.mail.yahoo.com) (216.136.130.56)  by mta538.mail.yahoo.com with SMTP; 06 Dec 2001 07:57:35 -0800 (PST)
Date: 6 Dec 2001 15:57:35 -0000
From: [email-masked]
To: [email-masked]
Subject: failure delivery
Content-Length: 1430

Message from  yahoo.com.
Unable to deliver message to the following address(es).

<[email-masked]>:
192.152.140.66 does not like recipient.
Remote host said: 550 5.1.1 <[email-masked]>... User unknown
Giving up on 192.152.140.66.

--- Original message follows.

Date: Thu, 6 Dec 2001 07:57:33 -0800 (PST)
From: "Chas. Allured" <[email-masked]>
Subject: Fwd: Office Closure
To: [email-masked], [email-masked]
Cc: Ben Smith <[email-masked]>, [email-masked]

--0-1477215709-1007654253=:41845
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline

I have asked both Ben Smith and Dan Leff to confirm
that these expenses will be paid so I can close the
office in Nevada.  It is a small amount but I can not
cover the cost for Enron out of my personal funds.
The total outstanding is $3,443.04.  Can you please
see that this gets paid ASAP.
Thanks and God Bless,
Chuck Allured

Note: forwarded message attached.

=====
Charles R. Allured

__________________________________________________
Do You Yahoo!?
Send your FREE holiday greetings online!
http://greetings.yahoo.com
--0-1477215709-1007654253=:41845
Content-Type: message/rfc822

Date: Mon, 3 Dec 2001 10:27:49 -0800 (PST)
From: "Chas. Allured" <[email-masked]>
Subject: Office Closure
To: [email-masked], [email-masked]
Cc: [email-masked]
Content-Length: 910

Ben, Leticia,
I hope this is not the last time we get to work
together.  As we discussed, I will have some office
closure expenses that I will need to get reimbursed
for.  I have been locked out of the server so I can
not enter them into the xms system.
This amounts to the following:

ATT wireless:
$212.71 November Billing
$90 Termination charge

Nevada Bell:
$170 November billing (est.)
$500 DSL Setup fee (November)
$49.95 November DSL monthly fee
$250 Termination Charge of one year contract

--------
$1,272.66 Total

Can you please process this and get $ to me asap so I
can disconnect all of the services?  You can reach me
at (775)832-2141 or [email-masked]

Thanks for all of the memories and may God bless us
all.
Chuck

=====
Charles R. Allured

__________________________________________________
Do You Yahoo!?
Buy the perfect holiday gifts at Yahoo! Shopping.
http://shopping.yahoo.com
--0-1477215709-1007654253=:41845--